1# Makefile.in generated by automake 1.11.1 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
6# Inc.
7# This Makefile.in is free software; the Free Software Foundation
8# gives unlimited permission to copy and/or distribute it,
9# with or without modifications, as long as this notice is preserved.
10
11# This program is distributed in the hope that it will be useful,
12# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14# PARTICULAR PURPOSE.
15
16@SET_MAKE@
17
18VPATH = @srcdir@
19pkgdatadir = $(datadir)/@PACKAGE@
20pkgincludedir = $(includedir)/@PACKAGE@
21pkglibdir = $(libdir)/@PACKAGE@
22pkglibexecdir = $(libexecdir)/@PACKAGE@
23am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24install_sh_DATA = $(install_sh) -c -m 644
25install_sh_PROGRAM = $(install_sh) -c
26install_sh_SCRIPT = $(install_sh) -c
27INSTALL_HEADER = $(INSTALL_DATA)
28transform = $(program_transform_name)
29NORMAL_INSTALL = :
30PRE_INSTALL = :
31POST_INSTALL = :
32NORMAL_UNINSTALL = :
33PRE_UNINSTALL = :
34POST_UNINSTALL = :
35subdir = .
36DIST_COMMON = README $(am__configure_deps) $(dist_bin_SCRIPTS) \
37	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
38	$(top_srcdir)/configure AUTHORS  ChangeLog INSTALL NEWS \
39	TODO install-sh missing
40ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
41am__aclocal_m4_deps = $(top_srcdir)/configure.in
42am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
43	$(ACLOCAL_M4)
44am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
45 configure.lineno config.status.lineno
46mkinstalldirs = $(install_sh) -d
47CONFIG_CLEAN_FILES =
48CONFIG_CLEAN_VPATH_FILES =
49am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
50am__vpath_adj = case $$p in \
51    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
52    *) f=$$p;; \
53  esac;
54am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
55am__install_max = 40
56am__nobase_strip_setup = \
57  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
58am__nobase_strip = \
59  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
60am__nobase_list = $(am__nobase_strip_setup); \
61  for p in $$list; do echo "$$p $$p"; done | \
62  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
63  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
64    if (++n[$$2] == $(am__install_max)) \
65      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
66    END { for (dir in files) print dir, files[dir] }'
67am__base_list = \
68  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
69  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
70am__installdirs = "$(DESTDIR)$(bindir)"
71SCRIPTS = $(dist_bin_SCRIPTS)
72SOURCES =
73DIST_SOURCES =
74DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
75distdir = $(PACKAGE)-$(VERSION)
76top_distdir = $(distdir)
77am__remove_distdir = \
78  { test ! -d "$(distdir)" \
79    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
80         && rm -fr "$(distdir)"; }; }
81DIST_ARCHIVES = $(distdir).tar.gz
82GZIP_ENV = --best
83distuninstallcheck_listfiles = find . -type f -print
84distcleancheck_listfiles = find . -type f -print
85ACLOCAL = @ACLOCAL@
86AMTAR = @AMTAR@
87AUTOCONF = @AUTOCONF@
88AUTOHEADER = @AUTOHEADER@
89AUTOMAKE = @AUTOMAKE@
90AWK = @AWK@
91CYGPATH_W = @CYGPATH_W@
92DEFS = @DEFS@
93ECHO_C = @ECHO_C@
94ECHO_N = @ECHO_N@
95ECHO_T = @ECHO_T@
96INSTALL = @INSTALL@
97INSTALL_DATA = @INSTALL_DATA@
98INSTALL_PROGRAM = @INSTALL_PROGRAM@
99INSTALL_SCRIPT = @INSTALL_SCRIPT@
100INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
101LIBOBJS = @LIBOBJS@
102LIBS = @LIBS@
103LTLIBOBJS = @LTLIBOBJS@
104MAKEINFO = @MAKEINFO@
105MKDIR_P = @MKDIR_P@
106PACKAGE = @PACKAGE@
107PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
108PACKAGE_NAME = @PACKAGE_NAME@
109PACKAGE_STRING = @PACKAGE_STRING@
110PACKAGE_TARNAME = @PACKAGE_TARNAME@
111PACKAGE_URL = @PACKAGE_URL@
112PACKAGE_VERSION = @PACKAGE_VERSION@
113PATH_SEPARATOR = @PATH_SEPARATOR@
114SET_MAKE = @SET_MAKE@
115SHELL = @SHELL@
116STRIP = @STRIP@
117VERSION = @VERSION@
118abs_builddir = @abs_builddir@
119abs_srcdir = @abs_srcdir@
120abs_top_builddir = @abs_top_builddir@
121abs_top_srcdir = @abs_top_srcdir@
122am__leading_dot = @am__leading_dot@
123am__tar = @am__tar@
124am__untar = @am__untar@
125bindir = @bindir@
126build_alias = @build_alias@
127builddir = @builddir@
128datadir = @datadir@
129datarootdir = @datarootdir@
130docdir = @docdir@
131dvidir = @dvidir@
132exec_prefix = @exec_prefix@
133host_alias = @host_alias@
134htmldir = @htmldir@
135includedir = @includedir@
136infodir = @infodir@
137install_sh = @install_sh@
138libdir = @libdir@
139libexecdir = @libexecdir@
140localedir = @localedir@
141localstatedir = @localstatedir@
142mandir = @mandir@
143mkdir_p = @mkdir_p@
144oldincludedir = @oldincludedir@
145pdfdir = @pdfdir@
146prefix = @prefix@
147program_transform_name = @program_transform_name@
148psdir = @psdir@
149sbindir = @sbindir@
150sharedstatedir = @sharedstatedir@
151srcdir = @srcdir@
152sysconfdir = @sysconfdir@
153target_alias = @target_alias@
154top_build_prefix = @top_build_prefix@
155top_builddir = @top_builddir@
156top_srcdir = @top_srcdir@
157dist_bin_SCRIPTS = anyremote2html
158EXTRA_DIST = README INSTALL AUTHORS  ChangeLog data specs genIcons.sh
159all: all-am
160
161.SUFFIXES:
162am--refresh:
163	@:
164$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
165	@for dep in $?; do \
166	  case '$(am__configure_deps)' in \
167	    *$$dep*) \
168	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
169	      $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
170		&& exit 0; \
171	      exit 1;; \
172	  esac; \
173	done; \
174	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
175	$(am__cd) $(top_srcdir) && \
176	  $(AUTOMAKE) --gnu Makefile
177.PRECIOUS: Makefile
178Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
179	@case '$?' in \
180	  *config.status*) \
181	    echo ' $(SHELL) ./config.status'; \
182	    $(SHELL) ./config.status;; \
183	  *) \
184	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
185	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
186	esac;
187
188$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
189	$(SHELL) ./config.status --recheck
190
191$(top_srcdir)/configure:  $(am__configure_deps)
192	$(am__cd) $(srcdir) && $(AUTOCONF)
193$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
194	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
195$(am__aclocal_m4_deps):
196install-dist_binSCRIPTS: $(dist_bin_SCRIPTS)
197	@$(NORMAL_INSTALL)
198	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
199	@list='$(dist_bin_SCRIPTS)'; test -n "$(bindir)" || list=; \
200	for p in $$list; do \
201	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
202	  if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
203	done | \
204	sed -e 'p;s,.*/,,;n' \
205	    -e 'h;s|.*|.|' \
206	    -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
207	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
208	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
209	    if ($$2 == $$4) { files[d] = files[d] " " $$1; \
210	      if (++n[d] == $(am__install_max)) { \
211		print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
212	    else { print "f", d "/" $$4, $$1 } } \
213	  END { for (d in files) print "f", d, files[d] }' | \
214	while read type dir files; do \
215	     if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
216	     test -z "$$files" || { \
217	       echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(bindir)$$dir'"; \
218	       $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
219	     } \
220	; done
221
222uninstall-dist_binSCRIPTS:
223	@$(NORMAL_UNINSTALL)
224	@list='$(dist_bin_SCRIPTS)'; test -n "$(bindir)" || exit 0; \
225	files=`for p in $$list; do echo "$$p"; done | \
226	       sed -e 's,.*/,,;$(transform)'`; \
227	test -n "$$list" || exit 0; \
228	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
229	cd "$(DESTDIR)$(bindir)" && rm -f $$files
230tags: TAGS
231TAGS:
232
233ctags: CTAGS
234CTAGS:
235
236
237distdir: $(DISTFILES)
238	$(am__remove_distdir)
239	test -d "$(distdir)" || mkdir "$(distdir)"
240	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
241	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
242	list='$(DISTFILES)'; \
243	  dist_files=`for file in $$list; do echo $$file; done | \
244	  sed -e "s|^$$srcdirstrip/||;t" \
245	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
246	case $$dist_files in \
247	  */*) $(MKDIR_P) `echo "$$dist_files" | \
248			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
249			   sort -u` ;; \
250	esac; \
251	for file in $$dist_files; do \
252	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
253	  if test -d $$d/$$file; then \
254	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
255	    if test -d "$(distdir)/$$file"; then \
256	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
257	    fi; \
258	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
259	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
260	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
261	    fi; \
262	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
263	  else \
264	    test -f "$(distdir)/$$file" \
265	    || cp -p $$d/$$file "$(distdir)/$$file" \
266	    || exit 1; \
267	  fi; \
268	done
269	-test -n "$(am__skip_mode_fix)" \
270	|| find "$(distdir)" -type d ! -perm -755 \
271		-exec chmod u+rwx,go+rx {} \; -o \
272	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
273	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
274	  ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
275	|| chmod -R a+r "$(distdir)"
276dist-gzip: distdir
277	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
278	$(am__remove_distdir)
279
280dist-bzip2: distdir
281	tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
282	$(am__remove_distdir)
283
284dist-lzma: distdir
285	tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
286	$(am__remove_distdir)
287
288dist-xz: distdir
289	tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz
290	$(am__remove_distdir)
291
292dist-tarZ: distdir
293	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
294	$(am__remove_distdir)
295
296dist-shar: distdir
297	shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
298	$(am__remove_distdir)
299
300dist-zip: distdir
301	-rm -f $(distdir).zip
302	zip -rq $(distdir).zip $(distdir)
303	$(am__remove_distdir)
304
305dist dist-all: distdir
306	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
307	$(am__remove_distdir)
308
309# This target untars the dist file and tries a VPATH configuration.  Then
310# it guarantees that the distribution is self-contained by making another
311# tarfile.
312distcheck: dist
313	case '$(DIST_ARCHIVES)' in \
314	*.tar.gz*) \
315	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
316	*.tar.bz2*) \
317	  bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
318	*.tar.lzma*) \
319	  lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
320	*.tar.xz*) \
321	  xz -dc $(distdir).tar.xz | $(am__untar) ;;\
322	*.tar.Z*) \
323	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
324	*.shar.gz*) \
325	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
326	*.zip*) \
327	  unzip $(distdir).zip ;;\
328	esac
329	chmod -R a-w $(distdir); chmod a+w $(distdir)
330	mkdir $(distdir)/_build
331	mkdir $(distdir)/_inst
332	chmod a-w $(distdir)
333	test -d $(distdir)/_build || exit 0; \
334	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
335	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
336	  && am__cwd=`pwd` \
337	  && $(am__cd) $(distdir)/_build \
338	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
339	    $(DISTCHECK_CONFIGURE_FLAGS) \
340	  && $(MAKE) $(AM_MAKEFLAGS) \
341	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
342	  && $(MAKE) $(AM_MAKEFLAGS) check \
343	  && $(MAKE) $(AM_MAKEFLAGS) install \
344	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
345	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
346	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
347	        distuninstallcheck \
348	  && chmod -R a-w "$$dc_install_base" \
349	  && ({ \
350	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
351	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
352	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
353	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
354	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
355	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
356	  && rm -rf "$$dc_destdir" \
357	  && $(MAKE) $(AM_MAKEFLAGS) dist \
358	  && rm -rf $(DIST_ARCHIVES) \
359	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
360	  && cd "$$am__cwd" \
361	  || exit 1
362	$(am__remove_distdir)
363	@(echo "$(distdir) archives ready for distribution: "; \
364	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
365	  sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
366distuninstallcheck:
367	@$(am__cd) '$(distuninstallcheck_dir)' \
368	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
369	   || { echo "ERROR: files left after uninstall:" ; \
370	        if test -n "$(DESTDIR)"; then \
371	          echo "  (check DESTDIR support)"; \
372	        fi ; \
373	        $(distuninstallcheck_listfiles) ; \
374	        exit 1; } >&2
375distcleancheck: distclean
376	@if test '$(srcdir)' = . ; then \
377	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
378	  exit 1 ; \
379	fi
380	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
381	  || { echo "ERROR: files left in build directory after distclean:" ; \
382	       $(distcleancheck_listfiles) ; \
383	       exit 1; } >&2
384check-am: all-am
385check: check-am
386all-am: Makefile $(SCRIPTS)
387installdirs:
388	for dir in "$(DESTDIR)$(bindir)"; do \
389	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
390	done
391install: install-am
392install-exec: install-exec-am
393install-data: install-data-am
394uninstall: uninstall-am
395
396install-am: all-am
397	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
398
399installcheck: installcheck-am
400install-strip:
401	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
402	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
403	  `test -z '$(STRIP)' || \
404	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
405mostlyclean-generic:
406
407clean-generic:
408
409distclean-generic:
410	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
411	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
412
413maintainer-clean-generic:
414	@echo "This command is intended for maintainers to use"
415	@echo "it deletes files that may require special tools to rebuild."
416clean: clean-am
417
418clean-am: clean-generic mostlyclean-am
419
420distclean: distclean-am
421	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
422	-rm -f Makefile
423distclean-am: clean-am distclean-generic
424
425dvi: dvi-am
426
427dvi-am:
428
429html: html-am
430
431html-am:
432
433info: info-am
434
435info-am:
436
437install-data-am: install-data-local
438
439install-dvi: install-dvi-am
440
441install-dvi-am:
442
443install-exec-am: install-dist_binSCRIPTS
444
445install-html: install-html-am
446
447install-html-am:
448
449install-info: install-info-am
450
451install-info-am:
452
453install-man:
454
455install-pdf: install-pdf-am
456
457install-pdf-am:
458
459install-ps: install-ps-am
460
461install-ps-am:
462
463installcheck-am:
464
465maintainer-clean: maintainer-clean-am
466	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
467	-rm -rf $(top_srcdir)/autom4te.cache
468	-rm -f Makefile
469maintainer-clean-am: distclean-am maintainer-clean-generic
470
471mostlyclean: mostlyclean-am
472
473mostlyclean-am: mostlyclean-generic
474
475pdf: pdf-am
476
477pdf-am:
478
479ps: ps-am
480
481ps-am:
482
483uninstall-am: uninstall-dist_binSCRIPTS uninstall-local
484
485.MAKE: install-am install-strip
486
487.PHONY: all all-am am--refresh check check-am clean clean-generic dist \
488	dist-all dist-bzip2 dist-gzip dist-lzma dist-shar dist-tarZ \
489	dist-xz dist-zip distcheck distclean distclean-generic \
490	distcleancheck distdir distuninstallcheck dvi dvi-am html \
491	html-am info info-am install install-am install-data \
492	install-data-am install-data-local install-dist_binSCRIPTS \
493	install-dvi install-dvi-am install-exec install-exec-am \
494	install-html install-html-am install-info install-info-am \
495	install-man install-pdf install-pdf-am install-ps \
496	install-ps-am install-strip installcheck installcheck-am \
497	installdirs maintainer-clean maintainer-clean-generic \
498	mostlyclean mostlyclean-generic pdf pdf-am ps ps-am uninstall \
499	uninstall-am uninstall-dist_binSCRIPTS uninstall-local
500
501
502install-data-local:
503	test -z $(DESTDIR)$(datadir)/pixmaps || mkdir -p -- . $(DESTDIR)$(datadir)/pixmaps;chmod 755 $(DESTDIR)$(datadir)/pixmaps
504	test -z $(DESTDIR)$(datadir)/doc/anyremote2html || mkdir -p -- . $(DESTDIR)$(datadir)/doc/anyremote2html;chmod 755 $(DESTDIR)$(datadir)/doc/anyremote2html
505	cp -pr ChangeLog README  AUTHORS $(DESTDIR)$(datadir)/doc/anyremote2html/
506	test -z $(DESTDIR)$(datadir)/pixmaps/anyremote2html || mkdir -p -- . $(DESTDIR)$(datadir)/pixmaps/anyremote2html;chmod 755 $(DESTDIR)$(datadir)/pixmaps/anyremote2html
507	cp -pr data/16 data/32 data/48 data/64 data/128 data/anyRemote.png $(DESTDIR)$(datadir)/pixmaps/anyremote2html
508	chmod 755 $(DESTDIR)$(datadir)/pixmaps/anyremote2html/16 $(DESTDIR)$(datadir)/pixmaps/anyremote2html/32 $(DESTDIR)$(datadir)/pixmaps/anyremote2html/48 $(DESTDIR)$(datadir)/pixmaps/anyremote2html/64
509
510uninstall-local:
511	rm -rf $(DESTDIR)$(datadir)/pixmaps/anyremote2html
512	rm -rf $(DESTDIR)$(datadir)/doc/anyremote2html
513
514# Tell versions [3.59,3.63) of GNU make to not export all variables.
515# Otherwise a system limit (for SysV at least) may be exceeded.
516.NOEXPORT:
517